@charset "UTF-8";
/*----------------------------------------
                common
----------------------------------------*/
body {
/*    font-feature-settings: "palt";
    letter-spacing: 0.04em;*/
    background: url(../img/bg-body.jpg) repeat center;
}
.res-img {
    width: 100%;
    height: auto;
}
#ec-wrap .container {
    position: relative;
    padding: 0 20px;
}
#wrapper {
    float: right;
    width: 714px;
}
/*商品リスト*/
.product-list .product-box {
    float: left;
    width: 122px;
    margin: 0 26px 50px 0;
    line-height: 20px;
}
.product-list .product-box:nth-child(5n+5) {
    margin: 0 0 50px;
}
.product-list .product-box .product-link {
    position: relative;
}
.product-list .product-box .product-link:hover {
    opacity: 0.7;
    text-decoration: underline;
}
.product-list .product-box .product-link .product-img-box {
    width: 120px;
    height: 110px;
    margin: 0 auto;
}
#page_entry .dl_table .form_box.plg_postcarrier_mailmaga_flg {
    padding: 32px 47px 32px 33px;
}
/*.product-list .product-box .product-link .product-img-box .product-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: auto;
    height: 100%;
    max-height: 110px;
}*/
.custom-link {
    display: inline;
    text-decoration: underline;
    color: red;
}
.product-list .product-box .product-link .product-img-box .product-img.active {
    max-width: 70px;
    width: 100%;
    height: auto;
}
.product-list .product-box .product-link .product-set {
    position: absolute;
    top: -6px;
    left: 0;
    width: 51px;
    height: 51px;
    padding: 12.5px 0;
    background: #f16b76;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 13px;
}
.product-list .product-box .product-link .product-title {
    font-weight: bold;
    margin: 18px 0 0;
}
.product-list .product-box .product-link .product-price {
    color: #666;
    font-size: 11px;
    margin: 1em 0;
}
.product-list .product-box .shop-cart-btn {
    height: 30px;
    background: #e60012;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.06em;
}
.product-list .product-box .shop-cart-btn:hover {
    background: #b2101d;
}
.product-list .product-box .product-link.rank {
    position: relative;
}
.product-list .product-box .product-link .product-rank-img {
    position: absolute;
    content: '';
    top: -6px;
    left: -16px;
    width: 32px;
    height: 34px;
}
.product-list .product-box .product-link .product-rank-img-1 {
    background: url(../img/ico-rank01.png) no-repeat center;
}
.product-list .product-box .product-link .product-rank-img-2 {
    background: url(../img/ico-rank02.png) no-repeat center;
}
.product-list .product-box .product-link .product-rank-img-3 {
    background: url(../img/ico-rank03.png) no-repeat center;
}
.product-list .product-box .product-link .product-rank-img-4 {
    background: url(../img/ico-rank04.png) no-repeat center;
}
.product-list .product-box .product-link .product-rank-img-5 {
    background: url(../img/ico-rank05.png) no-repeat center;
}
/*ヘッダー*/
#header {
    background: #fff;
}
#header .container {
    padding: 20px 20px 0;
}
#header #logo-box {
    padding-top: 0;
}
.header-online-box {
    width: inherit;
    padding-top: 11px;
    padding-bottom: 0;
}
.header-online-box a:hover {
    opacity: 0.7;
}
#header-right .header-tel {
    float: left;
    margin-right: 21px;
}
#header-right .header-new {
    float: left;
    margin-right: 6px;
}
#header-right .header-login {
    float: left;
    margin-right: 6px;
}
#header-right .header-mypage {
    float: left;
    margin-right: 6px;
}
.header-cart {
    position: relative;
    float: left;
}
.header-cart .cart-count {
    position: absolute;
    top: -6px;
    right: -8px;
    width: 21px;
    height: 21px;
    background: #ec3d4b;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.06em;
}
.header-cart .cart-count.max-count {
    width: 24px;
    height: 24px;
    font-size: 9px;
    line-height: 24px;
}
/*グローバルナビ*/
.global-nav {
    padding: 0;
    margin: 20px 0 7px;
    background: url(/wp-content/themes/momoya/common/img/bg-dashed.gif) right -4px no-repeat;
}
.global-nav .globalnav-link {
    padding: 3px 22px 14px 22px;
}
.global-nav .globalnav-link:hover {
    padding-bottom: 11px;
    border-bottom: 3px solid #ec3d4b;
}
.global-nav .nav-menu.default-set .globalnav-link {
    border-bottom: 3px solid #ec3d4b;
    padding-bottom: 11px;
}
.global-nav #global-products {
    background: url(../img/btn-products.png) no-repeat;
    width: 68px;
    height: 16px;
}
.global-nav #global-recipe {
    background: url(../img/btn-recipe.png) no-repeat;
    width: 109px;
    height: 16px;
}
.global-nav #global-safety {
    background: url(../img/btn-safety.png) no-repeat;
    width: 174px;
    height: 16px;
}
.global-nav #global-gallery {
    background: url(../img/btn-gallery.png) no-repeat;
    width: 102px;
    height: 16px;
}
.global-nav #global-corporate {
    background: url(../img/btn-corporate.png) no-repeat;
    width: 68px;
    height: 16px;
}
.global-nav #global-shop {
    background: url(../img/btn-shop.png) no-repeat top;
    width: 170px;
    height: 16px;
}
/*ローカルナビ*/
#local-nav-box.shop {
    height: 60px;
}
#local-nav-box.shop .local-nav-menu {
    width: 256px;
}
#local-nav-box .local-nav-link {
    font-size: 16px;
    line-height: 20px;
    padding: 20px 0;
}
/*----パンくず----*/
#ec-wrap #topic-path {
    font-size: 12px;
    line-height: 22px;
    padding: 7px 0 23px 19px;
    background: url(../img/ico-home.png) left 12px no-repeat;
}
#ec-wrap #topic-path .topic-list {
    float: left;
    display: block;
}
#ec-wrap #topic-path .topic-list:after {
    content: '>';
    padding: 0 0.5em;
}
#ec-wrap #topic-path .topic-list:last-child:after {
    content: none;
}
#ec-wrap #topic-path .topic-list .topic-link {
    margin: 0;
}
#topic-path .topic-list:not(:first-child) .topic-link {
    font-size: inherit;
}
/*----フッター----*/
#footer #footer-right {
    float: left;
    width: 850px;
}
#footer-global-nav {
    padding-top: 0;
}
#footer-global-nav .footer-nav-menu {
    margin-bottom: 7.5px;
}
#footer-global-nav .footer-nav-menu:nth-child(6) {
    clear: both;
}
#footer-global-nav .footer-nav-menu #footer-nav-products {
    background: url(../img/footer-products.png) no-repeat;
    width: 61px;
    height: 15px;
}
#footer-global-nav .footer-nav-menu #footer-nav-safety {
    background: url(../img/footer-safety.png) no-repeat;
    width: 158px;
    height: 15px;
}
#footer-global-nav .footer-nav-menu #footer-nav-gallery {
    background: url(../img/footer-gallery.png) no-repeat;
    width: 94px;
    height: 15px;
}
#footer-global-nav .footer-nav-menu #footer-nav-corporate {
    background: url(../img/footer-corporate.png) no-repeat;
    width: 62px;
    height: 15px;
}
#footer-global-nav .footer-nav-menu #footer-nav-shop {
    background: url(../img/footer-shop.png) no-repeat;
    width: 153px;
    height: 15px;
}
#footer-global-nav .footer-nav-menu #footer-nav-shop:hover {
    opacity: 0.5;
}
#online-box {
    width: auto;
    overflow: hidden;
    padding: 0;
}
#online-box #footer-faq-pc {
    float: left;
    margin: 0;
}
#online-box #footer-shop-faq-pc {
    float: left;
    margin-left: 7px;
}
#link-inquiry {
    padding-top: 0;
}
#copyright {
    padding-top: 0;
}
/*サイドバー*/
#sidebar-left {
    float: left;
    width: 222px;
    margin-right: 24px;
}
#sidebar-left .side-bnr-link:hover {
    opacity: 0.7;
}
#sidebar-left .side-bnr-link-img:hover {
    opacity: 1;
}
#sidebar-left #side-return-bnr {
    margin: 0 0 10px;
    padding: 4px;
    background: #fff;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
#sidebar-left #side-free-bnr {
    margin: 0 0 21px;
    padding: 4px;
    background: #fff;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    max-width: 272px;
    margin: 0 auto 21px;
}
#sidebar-left #side-free-bnr img {
  width: 100%;
}
#sidebar-left #side-bnr-area02 .side-bnr-box .side-bnr-link {
    margin: 0 0 11px;
    padding: 4px;
    background: #fff;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
#sidebar-left #side-tel-bnr {
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
#sidebar-left #side-satofull-bnr {
  margin: 11px 0 0;
}
#sidebar-left #side-satofull-bnr img {
  width: 100%;
}
#sidebar-left #side-satofull-bnr span {
  font-size: 12px;
  line-height: 1.4;
  display: block;
  margin: 5px 0 0;
}
.side-search-form {
    margin: 0 0 12px;
}
.side-search-form .input-group {
    width: 100%;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
.side-search-form .input-group-btn:hover {
    opacity: 0.7;
}
.side-search-form .form-control {
    width: 100%;
    height: 44px;
    border: none;
    box-shadow: none;
}
.side-search-form .input-group-btn .btn-default {
    width: 49px;
    height: 44px;
    background: #714f97;
    border: none;
}
.category-group {
    margin: 0 0 12px;
    background: #fff;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px 0px;
}
.category-group .category-title {
    padding: 11px 0;
    text-align: center;
    background: #714f97;
    border-radius: 4px 4px 0 0;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}
.category-group .category-list .category-link {
    padding: 19.5px 0 19.5px 64px;
    background: #fff;
    border-bottom: 1px solid #eee;
    border-radius: 0 0 4px 4px;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    position: relative;
}
.category-group .category-list:last-child .category-link {
    border-bottom: none;
}
.category-group .category-list .category-link:hover {
    opacity: 0.7;
}
.category-group .category-list .category-link:after {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: 21px;
    width: 7px;
    height: 12px;
    background: url(../img/ico-side-arrow.png) no-repeat center;
}
.category-group .category-list .category-link .category-img-box {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 12px;
    margin: auto 0;
    width: 40px;
    height: 40px;
}
/* #btn01 #btn02 */
#btn01,
#btn02 {
    min-width: 290px;
    display: inline-block;
    height: 52px;
    padding: 16px 32px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}
#btn01 {
    background: #e60012;
    color: #fff;
}
#btn01:hover {
    opacity: 0.8;
    background: #f16b76;
}
#btn02 {
    background: #fff;
    border: 1px solid #cfcccc;;
}
#btn02:hover {
    opacity: 0.8;
}
/* pagination */
#pagination_wrap {
    margin-top: 40px;
}
#pagination_wrap ul {
    text-align: center;
    font-size: 0;
}
#pagination_wrap ul li {
    display: inline-block;
    padding: 0 0.5em;
    font-size: 20px;
    line-height: 30px;
}
#pagination_wrap ul li a:hover {
    opacity: 0.6;
}
#pagination_wrap ul .pagenation__item a {
    width: 30px;
}
.row.complete_parts {
    width: 100%;
    padding: 0 120px;
}
.confirm-contact-box .shopping-confirm-box a.gift-link {
    font-size: 12px;
    color: red;
    text-decoration: underline;
}
dd.anser a {
    display: inline;
    text-decoration: underline;
    color: red;
}
.small-panel .recipe-category.ec-genre {
    max-width: 80px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
@media print, screen and (max-width: 767px) {
/*----------------------------------------
                common
----------------------------------------*/
    #ec-wrap #sp-h1 {
        padding: 10px 15px;
        margin: 0 -15px;
        background: url(/wp-content/themes/momoya/common/img/bg-sp-h1.png) repeat center;
        background-size: inherit;
    }
    #ec-wrap .container {
        padding: 0 15px;
    }
    .title {
        font-size: 21px;
        line-height: 20px;
    }
    #page-top {
        bottom: 10px;
    }
    /*商品リスト*/
    .product-list .product-box .product-link .product-img-box .product-img {
        max-height: 75px;
    }
    .product-list .product-box .product-link .product-img-box .product-img.active {
        max-width: 60px;
    }
    .product-list .product-box .product-link .product-rank-img {
        top: 0;
        left: 5px;
        width: 22px;
        height: 24px;
        background-size: 100% auto !important;
    }
    .product-list .product-box .product-link .product-rank-img-1 {
        background: url(../img/ico-rank01.png) no-repeat center;
    }
    .product-list .product-box .product-link .product-rank-img-2 {
        background: url(../img/ico-rank02.png) no-repeat center;
    }
    .product-list .product-box .product-link .product-rank-img-3 {
        background: url(../img/ico-rank03.png) no-repeat center;
    }
    .product-list .product-box .product-link .product-rank-img-4 {
        background: url(../img/ico-rank04.png) no-repeat center;
    }
    .product-list .product-box .product-link .product-rank-img-5 {
        background: url(../img/ico-rank05.png) no-repeat center;
    }
    /*ヘッダー*/
    #header {
        padding: 0 0 8.5px;
    }
    #header .container {
        padding: 9px 15px 0;
    }
    #header #site-logo {
        height: 31px;
    }
    .header-cart {
        float: right;
        margin-top: 1.5px;
        margin-right: 20px;
    }
    #menu-open {
        margin-top: 1.5px;
    }
    .header-cart .header-cart-img {
        height: 25px;
    }
    .header-cart .cart-count {
        top: -3px;
        right: -12px;
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 9px;
    }
    /*グローバルナビ*/
    .global-nav {
        margin: 0;
        background: none;
    }
    #header .modal-content {
        background: url(../img/bg-modal.jpg) repeat left top;
        border: none;
    }
    #header .modal-header,
    .modal-body .nav-menu,
    .modal-footer .header-member-box,
    .modal-footer .header-mypage-box .header-mypage-title,
    .modal-footer .header-mypage-box .header-mypage-list01,
    .modal-footer .header-mypage-box .header-mypage-list02 {
        background: none;
        border-top: 1px solid #66527e;
        border-bottom: 1px solid #0f0020;
    }
    .global-nav .nav-menu:hover {
        border-top: 1px solid #66527e;
        border-bottom: 1px solid #0f0020;
    }
    .modal-footer .header-mypage-box .header-mypage-list02:first-child {
        border-left: none;
        border-right: 1px solid #0f0020;
    }
    .modal-footer .header-mypage-box .header-mypage-list02:last-child {
        border-left: 1px solid #66527e;
        border-right: none;
    }
    #header .modal-header,
    .modal-footer .header-mypage-box .header-mypage-title {
        background: rgba(0, 0, 0, 0.3);
    }
    #header .modal-body .nav-menu .nav-menu-link {
        padding: 22px 20px;
        font-size: 16px;
        line-height: 16px;
        background: none;
        position: relative;
    }
    #header .modal-body .nav-menu .nav-menu-link:after,
    .modal-footer .header-mypage-box .header-mypage-link:after {
        position: absolute;
        content: '';
        top: 50%;
        right: 22px;
        margin-top: -3.5px;
        width: 10px;
        height: 7px;
        background: url(/wp-content/themes/momoya/common/img/ico-sp-menu.png) no-repeat;
        background-size: 100% auto;
    }
    .modal-body #sp-nav-recipe,
    .modal-body #sp-nav-safety,
    .modal-body #sp-nav-gallery,
    .modal-body #sp-nav-corporate {
        background: none;
        padding: 22px 20px;
        font-size: 16px;
        line-height: 16px;
        position: relative;
    }
    .modal-body #sp-nav-recipe:after,
    .modal-body #sp-nav-safety:after,
    .modal-body #sp-nav-gallery:after,
    .modal-body #sp-nav-corporate:after {
        position: absolute;
        content: '';
        top: 50%;
        right: 22px;
        margin-top: -3.5px;
        width: 10px;
        height: 7px;
        background: url(/wp-content/themes/momoya/common/img/ico-sp-menu-off.png) no-repeat;
        background-size: 100% auto;
    }
    #header .modal-body .active {
        background: none;
    }
    #header .modal-body .active:after {
        background: url(/wp-content/themes/momoya/common/img/ico-sp-menu-on.png) no-repeat;
        background-size: 100% auto;
    }
    #header .modal-body .nav-menu-link-sub {
        padding: 15px 30px 14px;
        background: none;
        font-size: 15px;
        font-weight: bold;
        line-height: 20px;
        color: #432b5e;
        position: relative;
    }
    #header .modal-body .nav-menu-link-sub:after {
        position: absolute;
        content: '';
        top: 50%;
        right: 22px;
        margin-top: -3.5px;
        width: 10px;
        height: 7px;
        background: url(/wp-content/themes/momoya/common/img/ico-sp-submenu.png) no-repeat;
        background-size: 100% auto;
    }
    #header .modal-footer {
        background: none;
        padding: 0;
    }
    .modal-footer .header-member-box {
        border-bottom: none;
        padding: 30px 15px;
    }
    .modal-footer .header-member-box .header-new,
    .modal-footer .header-member-box .header-login {
        margin: 0 auto;
        padding: 16px 0;
        border: 1px solid #716083;
        border-radius: 2px;
        color: #fff;
        font-size: 16px;
        line-height: 16px;
        font-weight: bold;
        position: relative;
    }
    .modal-footer .header-member-box .header-new {
        margin: 0 auto 15px;
    }
    .modal-footer .header-member-box .header-new:after,
    .modal-footer .header-member-box .header-login:after{
        position: absolute;
        content: '';
        top: 50%;
        right: 7px;
        margin-top: -3.5px;
        width: 10px;
        height: 7px;
        background: url(/wp-content/themes/momoya/common/img/ico-sp-menu.png) no-repeat;
        background-size: 100% auto;
    }
    .modal-footer .header-mypage-box {
        border-bottom: 1px solid #66527e;
    }
    .modal-footer .header-mypage-box .header-mypage-title {
        height: 50px;
        padding: 18px 20px;
        float: none;
        font-weight: bold;
        line-height: 14px;
        text-align: left;
        color: #fff;
    }
    .modal-footer .header-mypage-box .header-mypage-list01 {
        height: 50px;
        text-align: left;
    }
    .modal-footer .header-mypage-box .header-mypage-list02 {
        float: left;
        width: 50%;
        height: 50px;
        text-align: left;
    }
    .modal-footer .header-mypage-box .header-mypage-link {
        padding: 18px 20px;
        color: #fff;
        line-height: 14px;
        position: relative;
    }
    /*フッター*/
    #footer .container {
        padding: 13px 15px 6.5px;
    }
    #footer #footer-logo {
        float: left;
        width: 25px;
        height: 25px;
        margin-right: 5.5px;
    }
    #footer #footer-menu {
        font-size: 12px;
        line-height: 25px;
    }
    #footer #footer-right {
        float: none;
        width: 100%;
    }
    #footer-global-nav {
        max-width: none;
        padding: 7.5px 0 0;
    }
    #footer-global-nav .footer-nav-menu:nth-child(6) {
        clear: none;
    }
    #footer-global-nav .footer-nav-1col {
        height: 30px;
        margin: 0 0 5px;
    }
    #footer-global-nav .footer-nav-1col:nth-child(odd) {
        padding: 0 5px 0 0;
    }
    #footer-global-nav .footer-nav-1col:nth-child(even) {
        padding: 0 0 0 5px;
    }
    #footer-global-nav #footer-nav-last {
        padding: 0 0 0 5px;
    }
    #footer-global-nav .footer-nav-link {
        padding: 0;
        border-radius: 2px;
    }
    #footer-global-nav .footer-nav-name {
        line-height: 30px;
    }
    #link-inquiry {
        padding-top: 0;
    }
    #link-inquiry #footer-guide {
        border-right: 1px solid #fff;
    }
    #copyright {
        padding-top: 0;
    }
    /*サイドバー*/
    .side-search-form {
        margin: 0 0 16px;
    }
    #sidebar-left #side-bnr-area02 {
        margin: 0 -2.5px;
    }
    #sidebar-left #side-bnr-area02 .side-bnr-box {
        width: 50%;
        float: left;
        padding: 0 2.5px;
    }
    #sidebar-left #side-bnr-area02 .side-bnr-box:first-child {
        /*padding-left: 5px;*/
    }
    #sidebar-left #side-bnr-area02 .side-bnr-box:last-child {
        /*padding-right: 5px;*/
    }
    #sidebar-left .side-bnr-img {
        width: 100%;
        height: auto;
    }
    /*カテゴリー*/
    .category-group .category-list .category-link {
        padding: 15.5px 0 15.5px 70px;
        font-size: 15px;
    }
    .category-group .category-list .category-link .category-img-box {
        left: 15px;
    }
    /* #btn01 #btn02 */
    #btn01,
    #btn02 {
        min-width: 240px;
        height: 42px;
        padding: 11px 22px;
        font-size: 16px;
    }
    /* pagination */
    #pagination_wrap {
        margin-top: 20px;
    }
    #pagination_wrap ul li {
        display: inline-block;
        padding: 0 0.5em;
        font-size: 16px;
        line-height: 32px;
    }
    .row.complete_parts {
        padding: 0 15px;
    }
    #page_entry .dl_table .form_box.plg_postcarrier_mailmaga_flg {
        padding: 12px 16px;
    }
    #sidebar-left #side-satofull-bnr {
        width: 50%;
    }
}

@media print, screen and (max-width: 374px) {
/*----------------------------------------
                common
----------------------------------------*/
    /*フッター*/
    #footer-global-nav .footer-nav-menu:nth-child(9) .footer-nav-name {
        font-size: 10px;
    }
}
